Subject: Re: RE:Reset Password Link #Ref 20251014003432155
From: Rocio Cortex <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Oct 2025 19:01:02 +0000

I did and nothing happened I already check my spam and junk folder.
________________________________
From: [email-masked] <[email-masked]>
Sent: Tuesday, October 14, 2025 11:48 AM
To: Rocio Cortex <[email-masked]>
Subject: RE:Reset Password Link #Ref 20251014003432155

Hello,

Please click on your account icon at the top right corner of the page, then select "Forgot Password." You will receive an email with your password. If it doesn’t appear in your inbox, be sure to check your spam or junk folder.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello, can you send me a password reset link I keep trying to reset my password, but I never get the reset link through my email. This is my email: [email-masked]